*** configure.old	Mon Apr 21 13:17:01 1997
--- configure	Mon Apr 21 13:17:03 1997
***************
*** 2286,2290 ****
   select setgid setuid setsid setpgid setpgrp setvbuf \
   sigaction siginterrupt sigrelse strftime symlink \
!  tcgetpgrp tcsetpgrp times truncate uname waitpid
  do
  echo $ac_n "checking for $ac_func""... $ac_c" 1>&6
--- 2286,2291 ----
   select setgid setuid setsid setpgid setpgrp setvbuf \
   sigaction siginterrupt sigrelse strftime symlink \
!  tcgetpgrp tcsetpgrp times truncate uname waitpid \
!  seteuid setegid setreuid setregid
  do
  echo $ac_n "checking for $ac_func""... $ac_c" 1>&6
